[Desktop Entry]
Encoding=UTF-8
Exec=x-terminal-emulator -e kali-tweaks -title "Kali Tweaks"
StartupNotify=false
Terminal=false
Type=Application
X-Kali-Package=kali-tweaks
Name=Kali Tweaks
Comment=Tool to adjust advanced configuration settings for Kali Linux
Icon=kali-tweaks
Categories=Settings;X-XFCE-SettingsDialog;
